@charset "UTF-8";
.reviews.tab .tabContent p:before {
  content: 'You can buy from Bop DJ in confidence. We have a score of 9.9/10 on Trustpilot and we have been trading on eBay for 15 years with a seller rating of 99.9%.';
}

.pricematch.tab .tabContent p:before {
  content: 'We will price-match any Authorized UK reseller. This excludes price changes on products that are driven by promotions, currency changes or discontinuation of products at other retailers or manufacturers.';
}

.tradein.tab .tabContent p:before {
  content: 'Call us for an instant quote on part-exchanging your DJ equipment on 0113 2765507 or email us with the details at info@bopdj.com and we\'ll discount this amount from the purchase of your new equipment.\A\APart-exchanging with us is safer, more secure and more convenient than selling to just anyone on an auction or selling website. Customer service is paramount to us, so if you have any problems, we\’re always on the other end of the phone if you have any questions or queries.';
}

.finance.tab .tabContent p:before {
  content: 'Interest Free Finance for up to 24 months is available on all purchases of £350 or more. No deposit necessary. You can apply by calling us – it\’s quick, easy and you\'ll get an instant decision. Our online retail finance partners are V12 Retail Finance Ltd and Barclays Partner Finance. Credit is provided subject to status.';
}

.about.tab .tabContent p:before {
  content: 'We offer free next day delivery on all items over £50. This is subject to stock availability. If delivery is going to be longer, we will inform you and you will be able to cancel the order with no obligation.\A\AThere is a shipping surcharge for the following locations: Northern Ireland, Channel Isles, Scottish Isles, anywhere north of Aberdeen, Isle of Man, Isle of White, Jersey & Guernsey.\A\A  We reserve the right to charge a shipping surcharge of £25 to any island of remote location attached to any sovereign state despite the fact that we have quoted a shipping rate in advance. If you object to any shipping charges we apply then you have the right to cancel.';
}

.bristol p.txt:before {
  content: 'Our Bristol store is in a great location in the city centre. Parking for customers is available for FREE right next to the store in Gardiner Haskins car park, so there\'s no need to carry heavy equipment across town. We are situated on Unity Street, Just off Temple Way, very close to Old Market roundabout. For those not traveling by car, the train station is a 4 minute walk away.';
}

.bristol p.address:before {
  content: 'Bop DJ Bristol\A Brunel Rooms\A Unity Street\A Bristol\A BS2 0JP\A ';
}

.leeds p.txt:before {
  content: 'Our Leeds store is in a great location in the city centre. Parking for customers is available right outside the door, so there\'s no need to carry heavy equipment across town. It\'s also right off the city centre loop so it\'s very easy to get to. For those not traveling by car, the train station is 0.3 miles away - and the bus station only 0.1 miles away.';
}

.leeds p.address:before {
  content: 'Bop DJ Leeds\A 2 Church Walk\A Leeds\A LS2 7EG\A ';
}

.leedstel:before {
  content: '0113 2765507';
}

.bopemail:before {
  content: 'info@bopdj.com';
}

.bristoltel:before {
  content: '0117 9304189';
}

/* manchester*/
.manchestertel:before {
  content: '0161 8345825';
}

.address.manchester:before {
  content: 'Bop DJ Manchester \A 72 Yorkshire Street \A Manchester\A M3 5EG \A\A';
}

/* manchester showrrom  - comming soon /final panel */
.comingsoon.txtContent {
  display: none;
}

.final.txtContent {
  display: block;
}

.final.txtContent p.txt:before {
  content: 'Our Manchester store is in a great central location on the happening Salford side of the river. Parking for customers is available right outside the store. So there\'s no need to carry heavy equipment across town. We are situated on Yorkshire street, Just off Bridge Street very close to the Lowry Hotel. For those not traveling by car, Salford central is a 1 min walk from our store. We are 0.5 miles from Victoria and 1.2 miles from Piccadilly.';
}

/* header changes v1 and v2*/
.main-header .showrooms {
  display: block !important;
  margin-top: 40px;
}

.main-header .showrooms .wrapper {
  border: solid 1px #f00;
  display: none !important;
}

.main-header .showrooms:before {
  content: ' ';
  background-image: url("sr_header_mob.jpg");
  padding-bottom: 11.43271%;
  max-width: 100%;
  max-height: 79px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  display: block;
  position: relative;
  margin: 0 auto;
}

@media screen and (min-width: 740px) {
  .main-header .showrooms:before {
    background-image: url("sr_header_dt.jpg");
    width: 1050px;
    max-height: 86px !important;
    padding-bottom: 8.19048%;
  }
}

.main-header .showrooms {
  max-height: 79px;
  overflow: hidden;
}

@media screen and (min-width: 600px) {
  .main-header .showrooms {
    max-height: 86px;
  }
}

/* product tabs */
.tabs .pricematch {
  display: none;
}

.tabs .tradein {
  display: none;
}

.tabs .finance {
  display: none;
}

/* showrooms */
.product-listing .showrooms .showroom {
  display: none;
}

.product-listing .showrooms:before {
  content: ' ';
  background-image: url("showrooms_mobile.png");
  padding-bottom: 100.56689%;
  max-width: 100%;
  max-height: 887px;
  transform: scale(0.999);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  display: block;
  position: relative;
  margin: 0 auto;
}

@media screen and (min-width: 800px) {
  .product-listing .showrooms:before {
    background-image: url("showrooms_desktop.png");
    width: 100%;
    max-height: 567px !important;
    padding-bottom: 54.41459%;
  }
}

.usps li label[for=tab-tradein],
.usps li label[for=tab-pricematch],
.usps li label[for=tab-finance] {
  display: none;
}

#bop .main-header .showrooms .wrapper,
#bop .main-header .contact {
  display: none !important;
}

#bop .main-header .logo-link {
  display: block;
  float: left;
  background: transparent url("bopdj-logo.png?v=2") no-repeat top left;
  background-size: contain;
}

#bop .main-header .logo-link img {
  visibility: hidden;
  max-width: 100% !important;
}

#bop .main-header .usps li:nth-child(n+2):before {
  content: '';
}

#bop .main-header .usps li:nth-child(n + 3) {
  padding: 0 !important;
  width: 1-px;
  margin-left: -1px;
}
